@charset "UTF-8";

.btn-flat-horizontal-border {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 1em 0.5em;
    text-decoration: none;
    color: #FFF;
    /*background: #ff7f7f;*/
    transition: .4s;
}

.btn-flat-horizontal-border > span {
    border-bottom: solid 2px #FFF;
    border-top: solid 2px #FFF;
}

.btn-flat-horizontal-border:hover span {
    padding: 0.1em 0;
}


@media (max-width: 768px) {
    .service__list {
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
    }
}

.service__list {
    display: flex;
    gap: 0 43px;
    width: 100%;
    margin: 0 auto;
}

.item {
    /*width: 33.33333%;*/
    margin-bottom: 1em;
    position: relative;
}

.item > span {
    font-size: xx-large;
    font-weight: bold;
    color: white;
    text-shadow:2px 2px 0 #302d2d;
    border-bottom: solid 2px #FFF;
    border-top: solid 2px #FFF;
    background-color: rgba(57, 147, 251, 0.65);
    padding: 0.4em;
    position: absolute;
    top: 5%;
    left: 5%;
}

.item > img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border: 1px solid gray;
    border-radius: 20px;
}